Subject: bug#18552: Possible bug building emacs trunk with Fedora 19-x86_64

From: "Jan D." <[email-masked]>
Date: Thu, 25 Sep 2014 11:17:22 +0200

Hello.

Please keep the debbugs address in Cc.

George R Goffe skrev 2014-09-25 10:26:
> Jan,
>
> The short answer is no. I installed libjpeg-9a and it's jconfig.h has NO version string. A bug?

No, they just moved it to libjpeg.h:

#define JPEG_LIB_VERSION        90	/* Compatibility version 9.0 */

Is there some reason you need libjpeg-9a?  It seems there is confusion 
about which version of jpeg configure picks up.

On the other hand, Emacs should work with jpeg 90 also.

>
> The /usr/include/jconfig.h has 62 as it's version number.
>
> I think I have multiple problems on both my fc19 and fc20 systems. Let me try to get organized. Do you have a preference as to which one you would like me to concentrate on?
>

I only have FC20, so go for that.

	Jan D.